body {
	color:#696c64;
	text-shadow:0 1px 0 #fff;
}
a {
	color: #222;
	-webkit-transition : color .25s .1s linear;
	-moz-transition : color .25s .1s linear;
	-o-transition : color .25s .1s linear;
	transition : color .25s .1s linear;
}
a:hover {
	color:#000;
}
h1,
h2,
h3 {
	color:#39b72f;
	text-shadow:1px 1px 1px rgba(0,0,0,.2);
}
h1 {
	color: #5d6868;
	letter-spacing:-1px;
}
#cc-container {
	margin-top:0;
}
#cc-branding-outer {
	background: url(charity-2-gr-hdrtxt.png) no-repeat right top;
}
#cc-content {
	margin-left: 358px;	
}
#cc-content-inner {
	position:relative;
}
#cc-content-sub-outer {
	border:1px solid #dddfdf;
	background:#d5edbc;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.37, rgb(213,237,187)), color-stop(0.69, rgb(241,249,233)));
	background-image: -moz-linear-gradient(center bottom, rgb(213,237,187) 37%, rgb(241,249,233) 69%);
}
#cc-positioned-3 {
	width:311px;
	height:12px;
	display:block;
	top:-12px;
	left:22px;
	background: url(charity-2-gr-aside.png) no-repeat center top;
}
.cc-divider {
	height: 1px;
	background:#83c150;
	border-color:#fff;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary {
	background:#83c150;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	background:#83c150;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(124,190,73)), color-stop(0.69, rgb(181,218,130)));
	background-image: -moz-linear-gradient(center bottom, rgb(124,190,73) 0%, rgb(181,218,130) 69%);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #81c04e;
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,.6);
	font-weight:bold;
	letter-spacing:-1px;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#18a713;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(151,240,79)), color-stop(0.69, rgb(181,218,130)));
	background-image: -moz-linear-gradient(center bottom, rgb(151,240,79) 0%, rgb(181,218,130) 69%);
	color: #fff;
}
.group-sep {
	border-color: #83c150;
}
.cc-btn-secondary {
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
/***IE6***/
* html #cc-positioned-3 {
	display: none;
}
* html a.cc-register,
* html .cc-btn-primary,
* html .cc-btn-secondary,
* html .cc-btn-tertiary {
	background-color:#83c150;
	color:#fff;
}
* html a.cc-register:hover,
* html .cc-btn-primary:hover,
* html .cc-btn-secondary:hover,
* html .cc-btn-tertiary:hover {
	background-color:#18a713;
}
